{
  "navigationBarTitleText": "查看详情",
  "usingComponents": {
		"van-tab": "../../../../dist/tab/index",
		"van-tabs": "../../../../dist/tabs/index",
		"van-field": "../../../../dist/field/index",
		"van-popup": "../../../../dist/popup/index",
		"van-icon": "../../../../dist/icon/index",
		"van-switch": "../../../../dist/switch/index",
		"van-cell": "../../../../dist/cell/index",
		"van-cell-group": "../../../../dist/cell-group/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-dialog": "../../../../dist/dialog/index",
		"van-checkbox": "../../../../dist/checkbox/index",
		"van-checkbox-group": "../../../../dist/checkbox-group/index",
		"van-picker": "../../../../dist/picker/index",
		"van-toast": "../../../../dist/toast/index"
	}
}